/*margin*/
/*padding*/

/* Google Font */
body {
    font-family: 'Open Sans', sans-serif;
}

/*
    CSS Reset
*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

nav {
    /*Shorthand property*/
    /*Applied to all sides*/
    /*Value is 12.8 pixels based on the root element - 16px*/
    /*Creates space from between the ul tag and the nav element */
    padding: 0.8rem;
    /*
    padding-top: 0.8rem;
    padding-right: 0.8rem;
    padding-bottom: 0.8rem;
    padding-left: 0.8rem;
    */
    margin-bottom: 2rem; /*32px*/
    border-bottom: 1px solid gray;
    list-style-type: none;
}

/*margin vs. padding*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's border and its content*/

/* root element's size  default - 16px */
nav .nav, nav .nav-logo {
    /*
    margin-top: 0.5rem;
    margin-right: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0.5rem;
    */
    margin: 0.5rem; 
    /*changes element to inline element*/
    display: inline;

}
/*what is zuit*/
/*center*/
/*create spacing*/
/*16pixxel = 1rem*/
#intro {
    pading-left:  10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    /*padding: 2 rem 10% 3 rem top*/
    text-align:  center;
}
/*for center*/
.header {
    text-align: center ;
}
/*bottom spacing*/
#intro h2, #intro p {
    margin-bottom:  1rem;

}
/*apply now button*/
#intro button {
    color:  white;
    font-weight:  bold;
    background-color:  #c2195b;
    border-radius: 25px;
    font-size:  1 rem;
    padding:  1rem;

}
/*spacing */
#succeed-info {
    padding-left : 10%;
    padding-right:  10%;
    padding-top : 2rem;
    padding-bottom: 3rem;
}

/*margin*/
 #succeed-info h2 {
    margin-bottom:  1rem;

 }

 #succeed-info h3 {
    text-align: center;
    margin-bottom:  1rem;

 }

 #succeed-info .card {
    /*set ng height*/
    /*set margin*/
    display:  inline-block;
    /*pag inline lang di makaka set ngheight and width*/
    min-height: 175px;
    vertical-align: top;
    width: 30%;
    margin-left:  0.5 rem;
    margin-right:  o.5 rem;
 }
 footer 
 {
    padding: 0.7 rem;
 }
/*decendant selector*/
 footer span {
    margin-left:  0.5 rem;
    margin-right:  0.5rem;
 }

 #pre-footer .class h3 {
    /*set ng height*/
    /*set margin*/
    display:  inline-block;
    /*pag inline lang di makaka set ngheight and width*/
    min-height: 10px;
    vertical-align: top;
    width: 30%;
    margin-left:  0.5 rem;
    margin-right:  o.5 rem;
 }

/*bago*/

 #pre-footer{
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: white;
    background-color: green;
   }


/*bagooooooooooooo 2*/
#pre-footer div{
    display: inline-block;
    min-height: 70px;
    width: 20%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

